libexpat1 binary package in Ubuntu Trusty ppc64el

 This package contains the runtime, shared library of expat, the C
 library for parsing XML. Expat is a stream-oriented parser in
 which an application registers handlers for things the parser
 might find in the XML document (like start tags).

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2017-07-19 17:28:40 UTC Published Ubuntu Trusty ppc64el updates main libs Important 2.1.0-4ubuntu1.4
  • Published on 2017-07-19
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-07-19 16:58:44 UTC Published Ubuntu Trusty ppc64el security main libs Important 2.1.0-4ubuntu1.4
  • Published on 2017-07-19
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-07-19 17:29:33 UTC Superseded Ubuntu Trusty ppc64el updates main libs Important 2.1.0-4ubuntu1.3
  • Removed from disk on 2017-07-20.
  • Removal requested on 2017-07-20.
  • Superseded on 2017-07-19 by ppc64el build of expat 2.1.0-4ubuntu1.4 in ubuntu trusty RELEASE
  • Published on 2016-06-20
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2017-07-19 16:59:11 UTC Superseded Ubuntu Trusty ppc64el security main libs Important 2.1.0-4ubuntu1.3
  • Removed from disk on 2017-07-20.
  • Removal requested on 2017-07-20.
  • Superseded on 2017-07-19 by ppc64el build of expat 2.1.0-4ubuntu1.4 in ubuntu trusty RELEASE
  • Published on 2016-06-20
  • Copied from ubuntu trusty-release ppc64el in PPA for Ubuntu Security Proposed
  2016-06-20 17:58:09 UTC Superseded Ubuntu Trusty ppc64el updates main libs Important 2.1.0-4ubuntu1.2
  • Removed from disk on 2016-06-21.
  • Removal requested on 2016-06-21.
  • Superseded on 2016-06-20 by ppc64el build of expat 2.1.0-4ubuntu1.3 in ubuntu trusty RELEASE
  • Published on 2016-05-18
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-06-20 16:50:42 UTC Superseded Ubuntu Trusty ppc64el security main libs Important 2.1.0-4ubuntu1.2
  • Removed from disk on 2016-06-21.
  • Removal requested on 2016-06-21.
  • Superseded on 2016-06-20 by ppc64el build of expat 2.1.0-4ubuntu1.3 in ubuntu trusty RELEASE
  • Published on 2016-05-18
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-05-18 13:24:00 UTC Superseded Ubuntu Trusty ppc64el updates main libs Important 2.1.0-4ubuntu1.1
  • Removed from disk on 2016-05-19.
  • Removal requested on 2016-05-19.
  • Superseded on 2016-05-18 by ppc64el build of expat 2.1.0-4ubuntu1.2 in ubuntu trusty RELEASE
  • Published on 2015-08-31
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2016-05-18 11:25:37 UTC Superseded Ubuntu Trusty ppc64el security main libs Important 2.1.0-4ubuntu1.1
  • Removed from disk on 2016-05-19.
  • Removal requested on 2016-05-19.
  • Superseded on 2016-05-18 by ppc64el build of expat 2.1.0-4ubuntu1.2 in ubuntu trusty RELEASE
  • Published on 2015-08-31
  • Copied from ubuntu trusty-release ppc64el in Private PPA for Ubuntu Security Team
  2014-02-17 18:23:37 UTC Published Ubuntu Trusty ppc64el release main libs Important 2.1.0-4ubuntu1
  • Published on 2014-02-17

Source package